@charset "utf-8";
/* CSS Document */

#top_menu_1_right_corner_container img
{
	clear:right;
	/*margin-right:5px;
	margin-top:7px;*/
}

/* -- top_menu_3 -- */ 
#top_menu_3
{
	display:block;
	float:none;
	clear:both;
	height:40px;
	position:relative;
	width:100%;
}

#top_menu_3_title
{
	float:left;
	margin-left:10px;
	margin-top:6px;
	padding-right:10px;
}

#top_menu_3_separator
{
	float:left;
	margin-left:5px;
	margin-top:7px;
	margin-right:5px;
}

#top_menu_3_content
{
	float:left;
	margin-top:8px;
}

.top_menu_3_element
{
	float:left;
	position:relative;
}

.top_menu_3_element a
{
	padding-left:10px;
	padding-right:10px;
	text-decoration:none;
}

.top_menu_3_element_special
{
	float:left;
	position:relative;
}

.top_menu_3_element_special a
{
	padding-left:10px;
	padding-right:10px;
	text-decoration:none;
}

#page_title
{
	clear:left;
	float:left;
}


#share_menu_container
{
	margin-right:10px;
	margin-top:5px;
	position:absolute;
	right:0;
	z-index:950;
}

#share_menu_button
{
	background:#FFF;
	border:1px solid #676767;
	border-radius:5px 5px 5px 5px;
	-moz-border-radius:5px; /* Old Firefox */
	float:right;
	height:22px;
	margin-right:10px;
	padding:3px 12px 1px 10px;
	z-index:950;
}

#share_menu_popout
{
	background:#FFF;
	border:1px solid #CCCCCC;
	border-radius:5px 0px 0px 5px;
	-moz-border-radius:5px; /* Old Firefox */
	float:right;
	height:22px;
	padding:3px 12px 1px 10px;
	z-index:950;
}

#embed_button
{
	background:#FFF;
	border:1px solid #676767;
	border-radius:5px 5px 5px 5px;
	-moz-border-radius:5px; /* Old Firefox */
	float:right;
	height:22px;
	padding:4px 10px 0px 10px;
	z-index:950;
}



/* -- content -- */
#content
{
	width:100%;
}

/* -- region container -- */
#region_container
{
}

/* -- map region -- */ 
#map_region
{
	background:#FFFFFF;
	clear:both;
	display:block;
	float:left;
}

#map_sidebar_left {
	background:#FFF;
	clear:both;
	float: left;
	padding-left: 5px;
	width: 335px;
}

.infoWinCategoryContainer
{
	margin-bottom:15px;
	margin-top:7px;
}

.accordion_toggleIndication
{
	margin-bottom:15px;
}

.infoWinCategoryContainer li
{
	margin-bottom:5px;
}

#list_courseRoutes li
{
	margin-bottom:5px;
}

#list_crossingPoints li
{
	margin-bottom:5px;
}

#list_detourRoutes li
{
	margin-bottom:5px;
}


/*#list_POIs li
{
	margin-left:15px;
}*/

.infoWinCategory
{
	margin-left:-20px;
}

.accordion_listOfEvents
{
	margin-left:10px;
}

.accordion_listOfObj_hide_container
{
	display:block;
	padding:0;
	text-align:right;
	vertical-align:middle;
}

.accordion_listOfObj_hide_container>input
{
	margin-right:-2px;
}

#map_canvas
{
	float:left;
	margin-left:5px;
	margin-top:2px;
}

.mapControlMenuBtn
{
	float:left;
	text-align:center;
}

.mapControlMenuBtnInterior
{
	padding-bottom:7px;
	padding-left:12px;
	padding-right:12px;
	padding-top:7px;
	vertical-align:middle;
}

.ui-accordion-header img
{
	float:left;
	margin:0px 5px 0px 0px;
}

.ul_courseRoute
{
	padding-top:7px;
}

.ul_courseRoute li
{
	margin-left:20px;
}

#ul_crossingPoint
{
	padding-top:7px;
}

.ul_crossingPoint li
{
	margin-left:20px;
}

.ul_detourRoute
{
	padding-top:7px;
}

.ul_detourRoute li
{
	margin-left:20px;
}

#li_hub
{
	margin-left:5px;
}

.ul_POI
{
	padding-top:7px;
	margin-left:20px;
}

.ul_POI li
{
	padding-bottom:7px;
	padding-top:7px;
}

.ul_mapObj
{
	padding-bottom:15px;
}

.ul_mapObj li
{
	margin-left:20px;
}


/* -- map styles -- */
.mapControlMenuBtn
{
	background-color:#FFF;
	border:solid 1px #CCCCCC;
	box-shadow:10px 10px 10px #888888;
	cursor:default;
}

.mapControlMenuBtnInterior
{
}


/* -- header region -- */
.region_header
{
	clear:both;
	display:block;
	margin-top:21px;  /* clears back to map link */
	text-align:center;
}

/* -- event_overview_region -- */
#event_overview_region
{
	clear:both;
	display:block;
	padding-top:15px;
	text-align:center;
}

#event_overview_left_sidebar
{
	float:left;
	margin-top:10px;
	width:300px;
}

#event_overview_middle
{
	float:left;
	margin-left: 20px;
	margin-top:10px;
	text-align:left;
}

#event_overview_right_sidebar
{
	float:left;
	margin-left:15px;
	margin-top:10px;
	text-align:left;
	width:200px;
}

#event_overview_right_sidebar ul
{
	margin-left:20px;
}


/* -- printable material region -- */
#event_printable_material_region
{
	text-align:center;
	margin-top:30px;
}

#event_printable_material_left_sidebar
{
	float:left;
	padding-top:10px;
	text-align:left;
	width:200px;
}

#event_printable_material_middle
{
	float:left;
	text-wrap:normal;
}

.printable_element
{
	float:left;
	margin:10px;
	text-align:center;
}

.printable_element div
{
	width:200px;	
}



/* -- faqs-tips region -- */
#event_faqs_tips_region
{
	clear:both;
	text-align:center;
}

#event_faqs_tips_middle
{
	float:left;
	/*margin-left: 20px;*/
	margin-top:10px;
	text-align:left;
}

#event_faqs_tips_middle dd.last
{
	margin-bottom:10px;
}

#event_faqs_tips_subregion_top_menu
{
	clear:both;
	margin-bottom:10px;
	margin-top:10px;
	text-align:center;
}

#event_faqs_tips_subregion_top_menu li
{
	display:inline;
	margin: 0px 25px;
}

#event_faqs_tips_subregion_top_menu a
{
}

.event_faqs_tips_middle_subregion
{
	clear:both;
	padding-top:25px;
}

.event_faqs_tips_middle_subregion_left
{
	float:left;
	width: 200px;
}

.event_faqs_tips_middle_subregion_content
{
	border-bottom: solid 1px #CCC;
	border-left: solid 1px #EEE;
	border-right: solid 1px #CCC;
	border-top: solid 1px #EEE;
	-webkit-box-shadow: 7px 7px 5px #CCC;
	-moz-box-shadow: 7px 7px 5px #CCC;
	box-shadow: 7px 7px 5px #CCC;
	/*clear:left;*/
	float:left;
	margin-bottom:25px;
	padding-left:20px;
	padding-right:20px;
	padding-top:20px;
}

.event_faqs_tips_middle_subregion_content li
{
	margin-left:15px;
}

.event_faqs_tips_middle_subregion_content li.first
{
	margin-top:-5px;
}

.event_faqs_tips_middle_subregion_content dt
{
	margin-bottom:15px;
}

.event_faqs_tips_middle_subregion_content dd
{
	margin-bottom:40px;
}

.event_faqs_tips_middle_subregion_content p
{
	margin-top:2px;
}

#event_faqs_tips_right_sidebar
{
	float:left;
	margin-left:20px;
	margin-top:10px;
	text-align:left;
	width:200px;
}

#event_faqs_tips_right_sidebar ul
{
	margin-left:20px;
}



/* -- end_of_region -- */
.region_spacer
{
	clear:both;
	float:left;
	height:10px;
	width:100%;
}

.end_of_region
{
	/*border:solid 1px #FFCC99;*/
	clear:both;
	float:left;
	/*height:25px;*/
	padding-top:0px;
	text-align:center;
	width:100%;
}

.end_of_region hr
{
	border-top: dotted 1px #7AA6C0;
	border-bottom:0;
	border-left:0;
	border-right:0;
	width:inherit;
}

.end_of_region_back_to_map
{
	clear:both;
	text-align:right;
	width:100%;
}

.end_of_region_back_to_map a
{
}



/* -- embed modal -- */
#embed_content
{
}

#termsCheckBox
{
}

#code_container
{
	margin-top:10px;
}
